Bug 826226 - [abrt] xscreensaver-base-5.15-6.fc15: kill: Process /usr/bin/xscreensaver was killed by signal 6 (SIGABRT)
[abrt] xscreensaver-base-5.15-6.fc15: kill: Process /usr/bin/xscreensaver was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:461f9111e564b0e6be84e17a8b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 15:55 EDT by robert fairb
Modified: 2012-08-07 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.06 KB, text/plain)
2012-05-29 15:55 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-05-29 15:55:17 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        xscreensaver -nosplash
component:      xscreensaver
crash_function: kill
executable:     /usr/bin/xscreensaver
kernel:         2.6.43.5-2.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        xscreensaver-base-5.15-6.fc15
reason:         Process /usr/bin/xscreensaver was killed by signal 6 (SIGABRT)
time:           Tue May 29 13:42:41 2012
uid:            501
username:       robert
var_log_messages: May 29 13:42:41 localhost abrt[18335]: saved core dump of pid 5032 (/usr/bin/xscreensaver) to /var/spool/abrt/ccpp-2012-05-29-13:42:40-5032.new/coredump (1130496 bytes)

event_log:      Text file, 20546 bytes

backtrace:
:[New LWP 5032]
:Core was generated by `xscreensaver -nosplash'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 1 (LWP 5032):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4a1d53f6 in kill () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x08051467 in restore_real_vroot_handler (sig=6) at ../../driver/windows.c:755
:        si = <optimized out>
:#3  <signal handler called>
:No locals.
:#4  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#5  0x4a1d50ef in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1244852212
:        selftid = 5032
:#6  0x4a1d6a25 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {0 <repeats 29 times>, 1243716350, 0, 0}}, sa_flags = 0, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#7  0x0805757e in kill_job (si=0xbfc4f8dc, pid=<optimized out>, signal=15) at ../../driver/subprocs.c:475
:        p = 0xbfc4f8e0
:        job = <optimized out>
:        status = <optimized out>
:#8  0x080578cc in kill_screenhack (ssi=0x911680c) at ../../driver/subprocs.c:1038
:        si = <optimized out>
:#9  0x08051da8 in resize_screensaver_window (si=0xbfc4f8dc) at ../../driver/windows.c:1469
:        ssi = 0x911680c
:        p = 0xbfc4f8e0
:        i = 1
:#10 0x08064dc6 in passwd_event_loop (si=0xbfc4f8dc) at ../../driver/lock.c:1916
:        p = 0xbfc4f8e0
:        msg = 0x0
:        event = {x_event = {type = 100, xany = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172}, xkey = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, root = 172, subwindow = 91565695, time = 144412933, x = 131071, y = 1, x_root = 2304, y_root = 800, state = 610, keycode = 212, same_screen = 1}, xbutton = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, root = 172, subwindow = 91565695, time = 144412933, x = 131071, y = 1, x_root = 2304, y_root = 800, state = 610, button = 212, same_screen = 1}, xmotion = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, root = 172, subwindow = 91565695, time = 144412933, x = 131071, y = 1, x_root = 2304, y_root = 800, state = 610, is_hint = -44 '\324', same_screen = 1}, xcrossing = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, root = 172, subwindow = 91565695, time = 144412933, x = 131071, y = 1, x_root = 2304, y_root = 800, mode = 610, detail = 212, same_screen = 1, focus = 0, state = 134619210}, xfocus = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, mode = 172, detail = 91565695}, xexpose = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, x = 172, y = 91565695, width = 144412933, height = 131071, count = 1}, xgraphicsexpose = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, drawable = 172, x = 172, y = 91565695, width = 144412933, height = 131071, count = 1, major_code = 2304, minor_code = 800}, xnoexpose = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, drawable = 172, major_code = 172, minor_code = 91565695}, xvisibility = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, state = 172}, xcreatewindow = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, parent = 172, window = 172, x = 91565695, y = 144412933, width = 131071, height = 1, border_width = 2304, override_redirect = 800}, xdestroywindow = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172}, xunmap = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, from_configure = 91565695}, xmap = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, override_redirect = 91565695}, xmaprequest = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, parent = 172, window = 172}, xreparent = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, parent = 91565695, x = 144412933, y = 131071, override_redirect = 1}, xconfigure = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, x = 91565695, y = 144412933, width = 131071, height = 1, border_width = 2304, above = 800, override_redirect = 610}, xgravity = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, x = 91565695, y = 144412933}, xresizerequest = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, width = 172, height = 91565695}, xconfigurerequest = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, parent = 172, window = 172, x = 91565695, y = 144412933, width = 131071, height = 1, border_width = 2304, above = 800, detail = 610, value_mask = 212}, xcirculate = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, event = 172, window = 172, place = 91565695}, xcirculaterequest = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, parent = 172, window = 172, place = 91565695}, xproperty = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, atom = 172, time = 91565695, state = 144412933}, xselectionclear = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, selection = 172, time = 91565695}, xselectionrequest = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, owner = 172, requestor = 172, selection = 91565695, target = 144412933, property = 131071, time = 1}, xselection = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, requestor = 172, selection = 172, target = 91565695, property = 144412933, time = 131071}, xcolormap = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, colormap = 172, new = 91565695, state = 144412933}, xclient = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, message_type = 172, format = 91565695, data = {b = "\005\221\233\b\377\377\001\000\001\000\000\000\000\t\000\000 \003\000", s = {-28411, 2203, -1, 1, 1, 0, 2304, 0, 800, 0}, l = {144412933, 131071, 1, 2304, 800}}}, xmapping = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, request = 172, first_keycode = 91565695, count = 144412933}, xerror = {type = 100, display = 0x9488, resourceid = 0, serial = 152087216, error_code = 172 '\254', request_code = 0 '\000', minor_code = 0 '\000'}, xkeymap = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, key_vector = "\254\000\000\000\177.u\005\005\221\233\b\377\377\001\000\001\000\000\000\000\t\000\000 \003\000\000b\002\000"}, xgeneric = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, extension = 172, evtype = 172}, xcookie = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, extension = 172, evtype = 172, cookie = 91565695, data = 0x89b9105}, pad = {100, 38024, 0, 152087216, 172, 172, 91565695, 144412933, 131071, 1, 2304, 800, 610, 212, 1, 0, 134619210, 152057640, 166, 134619008, -1077610276, 15000, 0, 37872}}, xrr_event = {type = 100, serial = 38024, send_event = 0, display = 0x910aab0, window = 172, root = 172, timestamp = 91565695, config_timestamp = 144412933, size_index = 65535, subpixel_order = 1, rotation = 1, width = 2304, height = 800, mwidth = 610, mheight = 212}}
:#11 0x08065582 in gui_auth_conv (num_msg=1, auth_msgs=0x911aa00, resp=0xbfc4f46c, si=0xbfc4f8dc) at ../../driver/lock.c:2119
:        i = 0
:        info_msg = <optimized out>
:        prompt = <optimized out>
:        responses = 0x911aa20
:#12 0x08066d65 in pam_conversation (nmsgs=1, msg=0xbfc4f4c4, resp=0xbfc4f4c0, vsaver_info=0xbfc4f8dc) at ../../driver/passwd-pam.c:453
:        i = <optimized out>
:        ret = -1
:        messages = 0x911aa00
:        authresp = 0x0
:        pam_responses = 0x911aa10
:        si = 0xbfc4f8dc
:        verbose_p = 0
:#13 0x410076e5 in pam_vprompt (pamh=0x911c780, style=1, response=0xbfc4f558, fmt=0x5311b7 "%s", args=0xbfc4f530 "\346\020S") at pam_vprompt.c:83
:        msg = {msg_style = 1, msg = 0x911a9f0 "Password: "}
:        pam_resp = 0x0
:        pmsg = 0xbfc4f4b8
:        conv = 0x9119e78
:        convp = 0x9119e78
:        msgbuf = 0x911a9f0 "Password: "
:        retval = <optimized out>
:#14 0x4100789c in pam_prompt (pamh=0x911c780, style=1, response=0xbfc4f558, fmt=0x5311b7 "%s") at pam_vprompt.c:111
:        args = 0xbfc4f530 "\346\020S"
:        retval = 0
:#15 0x0052ca00 in _unix_read_password (pamh=0x911c780, ctrl=32, comment=0x0, prompt1=0x5310e6 "Password: ", prompt2=0x0, data_name=0x5310f1 "-UN*X-PASS", pass=0xbfc4f5bc) at support.c:819
:        replies = 1
:        resp = {0x0, 0x0}
:        authtok_flag = 6
:        retval = <optimized out>
:        token = 0x0
:#16 0x0052a1c8 in pam_sm_authenticate (pamh=0x911c780, flags=0, argc=2, argv=0x9122b60) at pam_unix_auth.c:157
:        ctrl = 32
:        retval = 0
:        ret_data = 0x0
:        name = 0x911cbc8 "robert"
:        p = <optimized out>
:#17 0x41002615 in _pam_dispatch_aux (use_cached_chain=0, resumed=<optimized out>, h=0x9123738, flags=0, pamh=<optimized out>) at pam_dispatch.c:110
:        retval = <optimized out>
:        cached_retval = <optimized out>
:        action = <optimized out>
:        depth = <optimized out>
:        status = 6
:        prev_level = <optimized out>
:        stack_level = 0
:        impression = 0
:        skip_depth = 0
:        substates = 0x911a8d8
:#18 _pam_dispatch (pamh=0x911c780, flags=0, choice=1) at pam_dispatch.c:407
:        h = <optimized out>
:        retval = 6
:        use_cached_chain = 0
:        resumed = <optimized out>
:#19 0x41001d18 in pam_authenticate (pamh=0x911c780, flags=0) at pam_auth.c:34
:        retval = <optimized out>
:#20 0x08067122 in pam_try_unlock (si=0xbfc4f8dc, verbose_p=0, valid_p=0) at ../../driver/passwd-pam.c:246
:        service = 0x806b05b "xscreensaver"
:        pamh = 0x911c780
:        status = <optimized out>
:        pc = {conv = 0x8066b50 <pam_conversation>, appdata_ptr = 0xbfc4f8dc}
:        set = {__val = {65536, 0 <repeats 31 times>}}
:        timeout = {tv_sec = 0, tv_nsec = 1}
:#21 0x080667e2 in xss_authenticate (si=0xbfc4f8dc, verbose_p=0) at ../../driver/passwd.c:263
:        i = <optimized out>
:        j = <optimized out>
:#22 0x080661d2 in unlock_p (si=0xbfc4f8dc) at ../../driver/lock.c:2230
:        p = 0xbfc4f8e0
:#23 0x0804d29c in main_loop (si=0xbfc4f8dc) at ../../driver/xscreensaver.c:1320
:        ssi = 0x9116778
:        was_locked = 1
:        p = 0xbfc4f8e0
:        ok_to_unblank = <optimized out>
:        i = <optimized out>
:#24 main (argc=1, argv=0xbfc4fcc4) at ../../driver/xscreensaver.c:1508
:        shell = 0x3e8
:        the_si = {version = 0x90ff898 "5.15", prefs = {db = 0x9115cf8, init_file_date = 1338279389, verbose_p = 0, timestamp_p = 1, capture_stderr_p = 0, ignore_uninstalled_p = 1, debug_p = 0, xsync_p = 0, lock_p = 1, fade_p = 1, unfade_p = 1, fade_seconds = 1000, fade_ticks = 20, splash_p = 0, install_cmap_p = 1, screenhacks = 0x9117e28, screenhacks_count = 200, mode = ONE_HACK, selected_hack = 152, nice_inferior = 10, inferior_memory_limit = 0, initial_delay = 0, splash_duration = 5000, timeout = 600000, lock_timeout = 0, cycle = 1800000, passwd_timeout = 15000, pointer_timeout = 5000, notice_events_timeout = 30000, watchdog_timeout = 57000, pointer_hysteresis = 10, dpms_enabled_p = 0, dpms_quickoff_p = 0, dpms_standby = 7200000, dpms_suspend = 7200000, dpms_off = 14400000, grab_desktop_p = 0, grab_video_p = 0, random_image_p = 1, image_directory = 0x9123ed8 "/usr/share/backgrounds/images", tmode = TEXT_FILE, text_literal = 0x9119418 "XScreenSaver", text_file = 0x9119de8 "", text_program = 0x91242a0 "fortune -s", text_url = 0x912c7d0 "http://planet.fedoraproject.org/rss20.xml", use_xidle_extension = 1, use_mit_saver_extension = 0, use_sgi_saver_extension = 0, use_proc_interrupts = 1, use_xinput_extension = 0, getviewport_full_of_lies_p = 0, shell = 0x912c800 "/bin/sh", demo_command = 0x9119430 "xscreensaver-demo", prefs_command = 0x912c810 "xscreensaver-demo -prefs", help_url = 0x912c848 "http://www.jwz.org/xscreensaver/man.html", load_url_command = 0x912c878 "xdg-open '%s'", new_login_command = 0x912c890 "gdmflexiserver -ls"}, nscreens = 1, ssi_count = 10, screens = 0x9116778, default_screen = 0x9116778, monitor_layout = 0x91218f8, best_gl_visuals = 0x0, app = 0x9103728, dpy = 0x910aab0, using_xidle_extension = 0, using_mit_saver_extension = 0, using_sgi_saver_extension = 0, using_proc_interrupts = 1, randr_event_number = 100, randr_error_number = 165, using_randr_extension = 1, using_xinput_extension = 0, xinput_ext_event_number = 0, xinput_ext_error_number = 0, xinput_DeviceButtonPress = 0, xinput_DeviceButtonRelease = 0, xinput_DeviceMotionNotify = 0, xinput_devices = 0x0, num_xinput_devices = 0, screen_blanked_p = 1, mouse_grab_window = 20973396, keyboard_grab_window = 172, mouse_grab_screen = 0, keyboard_grab_screen = 0, fading_possible_p = 1, throttled_p = 0, blank_time = 1338279998, locked_p = 1, dbox_up_p = 1, locking_disabled_p = 0, nolock_reason = 0x0, orig_uid = 0x90ffdb8 "robert/robert (501/501)", uid_message = 0x0, dangerous_uid_p = 0, passwd_dialog = 20973396, pw_data = 0x9121218, unlock_failures = 0, unlock_typeahead = 0x0, user = 0x90ffdd8 "robert", cached_passwd = 0x0, unlock_state = ul_read, unlock_cb = 0x8065390 <gui_auth_conv>, auth_finished_cb = 0x80657a0 <auth_finished_cb>, demoing_p = 0, splash_dialog = 0, sp_data = 0x0, lock_id = 0, cycle_id = 152148872, timer_id = 0, watchdog_id = 152171744, check_pointer_timer_id = 0, de_race_id = 0, de_race_ticks = 0, last_activity_time = 1338279397, last_wall_clock_time = 0, last_activity_screen = 0x9116778, emergency_lock_p = 0, selection_mode = 0, stderr_popup_timer = 0}
:        si = 0xbfc4f8dc
:        p = 0xbfc4f8e0
:        spasswd = <optimized out>
:        i = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x4f51d650  0x4f52c45c  Yes         /usr/lib/libXmu.so.6
:0x4f3c1780  0x4f3cb9a8  Yes         /usr/lib/libXi.so.6
:0x4ff75ad0  0x4ff7869c  Yes         /usr/lib/libXxf86vm.so.1
:0x4f3f6150  0x4f3faccc  Yes         /usr/lib/libXrandr.so.2
:0x4f3d9300  0x4f3df4fc  Yes         /usr/lib/libXrender.so.1
:0x4f39c880  0x4f39dbbc  Yes         /usr/lib/libXxf86misc.so.1
:0x4f3f0780  0x4f3f124c  Yes         /usr/lib/libXinerama.so.1
:0x4b38e410  0x4b392d5c  Yes         /usr/lib/libSM.so.6
:0x4b39a4e0  0x4b3a93dc  Yes         /usr/lib/libICE.so.6
:0x421ddb00  0x4221ac4c  Yes         /usr/lib/libXt.so.6
:0x4f5a8310  0x4f638fbc  Yes         /usr/lib/libX11.so.6
:0x4f3856b0  0x4f39000c  Yes         /usr/lib/libXext.so.6
:0x41001b40  0x41009408  Yes         /lib/libpam.so.0
:0x4a37da60  0x4a37ea88  Yes         /lib/libdl.so.2
:0x4dfe58b0  0x4dfeaa88  Yes         /lib/libcrypt.so.1
:0x4a1bdd10  0x4a2dbd94  Yes         /lib/libc.so.6
:0x4ac83f30  0x4ac85b5c  Yes         /lib/libuuid.so.1
:0x4a57be90  0x4a58b7bc  Yes         /usr/lib/libxcb.so.1
:0x4f365f30  0x4f37cc48  Yes         /lib/libgcc_s.so.1
:0x41167d00  0x4116dc18  Yes         /lib/libaudit.so.1
:0x4a185850  0x4a19cccf  Yes         /lib/ld-linux.so.2
:0x4e262a90  0x4e2961e8  Yes         /lib/libfreebl3.so
:0x4a595a00  0x4a59688c  Yes         /usr/lib/libXau.so.6
:0x0049aa70  0x004a1ea8  Yes         /lib/libnss_files.so.2
:0x4f3e5e70  0x4f3eb35c  Yes         /usr/lib/libXcursor.so.1
:0x4f3d1ed0  0x4f3d464c  Yes         /usr/lib/libXfixes.so.3
:0x0042c9d0  0x0042e098  Yes         /lib/security/pam_env.so
:0x00528a50  0x00530cd8  Yes         /lib/security/pam_unix.so
:0x4a4e5490  0x4a4f6d9c  Yes         /lib/libselinux.so.1
:0x4e05b150  0x4e069938  Yes         /lib/libnsl.so.1
:0x002c28d0  0x002c3b68  Yes         /lib/security/pam_succeed_if.so
:0x003d93c0  0x003d9538  Yes         /lib/security/pam_deny.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0x6	6
:edx            0x6	6
:ebx            0x13a8	5032
:esp            0xbfc4e588	0xbfc4e588
:ebp            0x94	0x94
:esi            0xbfc4f8dc	-1077610276
:edi            0x4a32eff4	1244852212
:eip            0x465416	0x465416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00465414 <+0>:	int    $0x80
:=> 0x00465416 <+2>:	ret    
:End of assembler dump.

build_ids:
:9a9c9e65995feb3d1fc7d8594c234dcda959b2c7
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:37e94efc69536829f724a10eb0975db48a4a13de
:034bc8c461d3288d2e5b843c9a1cff58058796fd
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:950a39ba96e97d1cdad129384d15ab1a2b7241a6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:591b6c99f0dfbf3cf2b8b3aca7217bd346a4ee22
:7e645e46542edda59c493361a82e3b992a26e1c2
:2dc4e4ea515eca25191148452fac07de08443eb8
:07fcedef1f951a847d2662baf33cc75db56632db
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:55f0338dbb97f9276de6894e9f881baae27cbe56
:02a35af0902c8b6996cadc5142b89e30d0704352
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:3a08615d51d3cf729dd64564d72d1314886f57c1
:499c2593e24e9f13caaf9158c2e43414448615e7
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:48db2db2efe7c71539833d5006e0a222b662d1d3
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:this is disturbing i was using the screen saver to lock my session and when i came back it crashed when i went to input my password it crashed and let me into the session 
:this is a security item and should have a backup method in place to re present the login screen or something 
:in the backround i was also running a torrent with vuze 

dso_list:
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333349312
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libaudit.so.1.0.0 audit-libs-2.2.1-1.fc15.i686 (Fedora Project) 1334601382
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/lib/security/pam_env.so pam-1.1.5-5.fc15.i686 (Fedora Project) 1329599659
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335563758
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315631
:/lib/security/pam_succeed_if.so pam-1.1.5-5.fc15.i686 (Fedora Project) 1329599659
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1305315633
:/lib/libpam.so.0.83.1 pam-1.1.5-5.fc15.i686 (Fedora Project) 1329599659
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1305315635
:/lib/security/pam_unix.so pam-1.1.5-5.fc15.i686 (Fedora Project) 1329599659
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331225558
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/lib/security/pam_deny.so pam-1.1.5-5.fc15.i686 (Fedora Project) 1329599659
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/bin/xscreensaver xscreensaver-base-1:5.15-6.fc15.i686 (Fedora Project) 1337545536

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:XDG_SESSION_ID=13
:HOSTNAME=localhost.localdomain
:GPG_AGENT_INFO=/tmp/keyring-USx2ze/gpg:0:1
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1338216190.125313-911566408
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-USx2ze
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:DESKTOP_AUTOSTART_ID=10349fb2c65acecffa133821619073832500000049210005
:SSH_AUTH_SOCK=/tmp/keyring-USx2ze/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4921,unix/unix:/tmp/.ICE-unix/4921
:USERNAME=robert
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:MAIL=/var/spool/mail/robert
:PWD=/home/robert
:LANG=en_US.utf8
:GNOME_KEYRING_PID=4913
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/robert
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-G4e2keZvCV,guid=cd5fd9e4db43f0ea6721efad00009c6f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/robert
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-MHLqQY/database

maps:
:002c2000-002c5000 r-xp 00000000 fd:01 31838      /lib/security/pam_succeed_if.so
:002c5000-002c6000 rw-p 00002000 fd:01 31838      /lib/security/pam_succeed_if.so
:003d9000-003da000 r-xp 00000000 fd:01 31731      /lib/security/pam_deny.so
:003da000-003db000 rw-p 00000000 fd:01 31731      /lib/security/pam_deny.so
:0042c000-0042f000 r-xp 00000000 fd:01 31733      /lib/security/pam_env.so
:0042f000-00430000 rw-p 00002000 fd:01 31733      /lib/security/pam_env.so
:00465000-00466000 r-xp 00000000 00:00 0          [vdso]
:00499000-004a4000 r-xp 00000000 fd:01 19583      /lib/libnss_files-2.14.1.so
:004a4000-004a5000 r--p 0000a000 fd:01 19583      /lib/libnss_files-2.14.1.so
:004a5000-004a6000 rw-p 0000b000 fd:01 19583      /lib/libnss_files-2.14.1.so
:00527000-00533000 r-xp 00000000 fd:01 5393       /lib/security/pam_unix.so
:00533000-00534000 rw-p 0000b000 fd:01 5393       /lib/security/pam_unix.so
:00534000-00540000 rw-p 00000000 00:00 0 
:08045000-08080000 r-xp 00000000 fd:01 165750     /usr/bin/xscreensaver
:08080000-08082000 rw-p 0003a000 fd:01 165750     /usr/bin/xscreensaver
:08082000-08084000 rw-p 00000000 00:00 0 
:090ff000-0918f000 rw-p 00000000 00:00 0          [heap]
:41000000-4100d000 r-xp 00000000 fd:01 8769       /lib/libpam.so.0.83.1
:4100d000-4100e000 rw-p 0000c000 fd:01 8769       /lib/libpam.so.0.83.1
:41166000-4117d000 r-xp 00000000 fd:01 8667       /lib/libaudit.so.1.0.0
:4117d000-4117e000 r--p 00016000 fd:01 8667       /lib/libaudit.so.1.0.0
:4117e000-4117f000 rw-p 00017000 fd:01 8667       /lib/libaudit.so.1.0.0
:4117f000-41183000 rw-p 00000000 00:00 0 
:421d1000-4222a000 r-xp 00000000 fd:01 155406     /usr/lib/libXt.so.6.0.0
:4222a000-4222e000 rw-p 00059000 fd:01 155406     /usr/lib/libXt.so.6.0.0
:4a185000-4a1a3000 r-xp 00000000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a3000-4a1a4000 r--p 0001d000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a4000-4a1a5000 rw-p 0001e000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a7000-4a32c000 r-xp 00000000 fd:01 8590       /lib/libc-2.14.1.so
:4a32c000-4a32d000 ---p 00185000 fd:01 8590       /lib/libc-2.14.1.so
:4a32d000-4a32f000 r--p 00185000 fd:01 8590       /lib/libc-2.14.1.so
:4a32f000-4a330000 rw-p 00187000 fd:01 8590       /lib/libc-2.14.1.so
:4a330000-4a333000 rw-p 00000000 00:00 0 
:4a37d000-4a380000 r-xp 00000000 fd:01 13333      /lib/libdl-2.14.1.so
:4a380000-4a381000 r--p 00002000 fd:01 13333      /lib/libdl-2.14.1.so
:4a381000-4a382000 rw-p 00003000 fd:01 13333      /lib/libdl-2.14.1.so
:4a4e1000-4a4fe000 r-xp 00000000 fd:01 13350      /lib/libselinux.so.1
:4a4fe000-4a4ff000 r--p 0001c000 fd:01 13350      /lib/libselinux.so.1
:4a4ff000-4a500000 rw-p 0001d000 fd:01 13350      /lib/libselinux.so.1
:4a575000-4a592000 r-xp 00000000 fd:01 168059     /usr/lib/libxcb.so.1.1.0
:4a592000-4a593000 rw-p 0001d000 fd:01 168059     /usr/lib/libxcb.so.1.1.0
:4a595000-4a597000 r-xp 00000000 fd:01 140320     /usr/lib/libXau.so.6.0.0
:4a597000-4a598000 rw-p 00001000 fd:01 140320     /usr/lib/libXau.so.6.0.0
:4ac83000-4ac87000 r-xp 00000000 fd:01 13363      /lib/libuuid.so.1.3.0
:4ac87000-4ac88000 rw-p 00003000 fd:01 13363      /lib/libuuid.so.1.3.0
:4b38d000-4b394000 r-xp 00000000 fd:01 168097     /usr/lib/libSM.so.6.0.1
:4b394000-4b395000 rw-p 00006000 fd:01 168097     /usr/lib/libSM.so.6.0.1
:4b397000-4b3ad000 r-xp 00000000 fd:01 148491     /usr/lib/libICE.so.6.3.0
:4b3ad000-4b3af000 rw-p 00015000 fd:01 148491     /usr/lib/libICE.so.6.3.0
:4b3af000-4b3b0000 rw-p 00000000 00:00 0 
:4dfe5000-4dfec000 r-xp 00000000 fd:01 16442      /lib/libcrypt-2.14.1.so
:4dfec000-4dfed000 r--p 00007000 fd:01 16442      /lib/libcrypt-2.14.1.so
:4dfed000-4dfee000 rw-p 00008000 fd:01 16442      /lib/libcrypt-2.14.1.so
:4dfee000-4e015000 rw-p 00000000 00:00 0 
:4e058000-4e06e000 r-xp 00000000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e06e000-4e06f000 r--p 00016000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e06f000-4e070000 rw-p 00017000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e070000-4e072000 rw-p 00000000 00:00 0 
:4e261000-4e2ab000 r-xp 00000000 fd:01 15385      /lib/libfreebl3.so
:4e2ab000-4e2ac000 r--p 00049000 fd:01 15385      /lib/libfreebl3.so
:4e2ac000-4e2ad000 rw-p 0004a000 fd:01 15385      /lib/libfreebl3.so
:4e2ad000-4e2b1000 rw-p 00000000 00:00 0 
:4f364000-4f380000 r-xp 00000000 fd:01 13346      /lib/libgcc_s-4.6.3-20120306.so.1
:4f380000-4f381000 rw-p 0001b000 fd:01 13346      /lib/libgcc_s-4.6.3-20120306.so.1
:4f383000-4f393000 r-xp 00000000 fd:01 157702     /usr/lib/libXext.so.6.4.0
:4f393000-4f394000 rw-p 00010000 fd:01 157702     /usr/lib/libXext.so.6.4.0
:4f39c000-4f39e000 r-xp 00000000 fd:01 163321     /usr/lib/libXxf86misc.so.1.1.0
:4f39e000-4f39f000 rw-p 00002000 fd:01 163321     /usr/lib/libXxf86misc.so.1.1.0
:4f3c0000-4f3ce000 r-xp 00000000 fd:01 158371     /usr/lib/libXi.so.6.1.0
:4f3ce000-4f3cf000 rw-p 0000d000 fd:01 158371     /usr/lib/libXi.so.6.1.0
:4f3d1000-4f3d5000 r-xp 00000000 fd:01 163366     /usr/lib/libXfixes.so.3.1.0
:4f3d5000-4f3d6000 rw-p 00003000 fd:01 163366     /usr/lib/libXfixes.so.3.1.0
:4f3d8000-4f3e1000 r-xp 00000000 fd:01 148397     /usr/lib/libXrender.so.1.3.0
:4f3e1000-4f3e2000 rw-p 00008000 fd:01 148397     /usr/lib/libXrender.so.1.3.0
:4f3e4000-4f3ed000 r-xp 00000000 fd:01 163372     /usr/lib/libXcursor.so.1.0.2
:4f3ed000-4f3ee000 rw-p 00008000 fd:01 163372     /usr/lib/libXcursor.so.1.0.2
:4f3f0000-4f3f2000 r-xp 00000000 fd:01 163364     /usr/lib/libXinerama.so.1.0.0
:4f3f2000-4f3f3000 rw-p 00001000 fd:01 163364     /usr/lib/libXinerama.so.1.0.0
:4f3f5000-4f3fc000 r-xp 00000000 fd:01 163365     /usr/lib/libXrandr.so.2.2.0
:4f3fc000-4f3fd000 rw-p 00006000 fd:01 163365     /usr/lib/libXrandr.so.2.2.0
:4f518000-4f530000 r-xp 00000000 fd:01 144164     /usr/lib/libXmu.so.6.2.0
:4f530000-4f531000 rw-p 00018000 fd:01 144164     /usr/lib/libXmu.so.6.2.0
:4f594000-4f6c9000 r-xp 00000000 fd:01 144575     /usr/lib/libX11.so.6.3.0
:4f6c9000-4f6cd000 rw-p 00134000 fd:01 144575     /usr/lib/libX11.so.6.3.0
:4ff75000-4ff79000 r-xp 00000000 fd:01 163563     /usr/lib/libXxf86vm.so.1.0.0
:4ff79000-4ff7a000 rw-p 00003000 fd:01 163563     /usr/lib/libXxf86vm.so.1.0.0
:b75ae000-b77ae000 r--p 00000000 fd:01 166957     /usr/lib/locale/locale-archive
:b77ae000-b77b4000 rw-p 00000000 00:00 0 
:b77d6000-b77d7000 rw-p 00000000 00:00 0 
:bfc30000-bfc51000 rw-p 00000000 00:00 0          [stack]

xsession_errors:
:xscreensaver: 10:25:00: authentication via PAM cancelled.
:xscreensaver-command: no response to command.
:xscreensaver: 18:14:18: authentication via PAM timed out.
:xscreensaver: 18:14:18: 0: child pid 10992 (gdmflexiserver) exited abnormally (code 1).
:xscreensaver-command: no response to command.
:xscreensaver-demo: 23:13:15: Gtk-message: Failed to load module "pk-gtk-module"
:xscreensaver-demo: 02:14:56: Gtk-message: Failed to load module "pk-gtk-module"
:xscreensaver: 03:43:18: authentication via PAM cancelled.
:xscreensaver-command: no response to command.
:xscreensaver: 03:43:35: authentication via PAM timed out.
:xscreensaver: 03:43:35: 0: child pid 14536 (gdmflexiserver) exited abnormally (code 1).
:xscreensaver-command: no response to command.
Comment 1 robert fairb 2012-05-29 15:55:30 EDT
Created attachment 587500 [details]
File: event_log
Comment 2 Mamoru TASAKA 2012-05-29 20:35:11 EDT
Would you write in detail (as much as possible) when and how this bug was raised?
Comment 3 Mamoru TASAKA 2012-05-30 01:57:02 EDT
Also is this reproducible to you?
Comment 4 robert fairb 2012-05-30 17:50:26 EDT
i have left the computer running sience then  with vuze but havent had any problems so id have to say no its not reproduceable however some details i didnt add is that another user was also logged in as sylvia and when i went to repoert another bug i realized there may have been another crash before this one in user/bin/gnome-control-center "killed by signal 11 (SIGSEGV)" i have now tryed to report but ended with the result:

 --- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
fatal: XML-RPC(0): (null)
(exited with 1)

i often get an error about error reporting cant acces file duphash from time to time

now i coppyed out the backtrace manually and will attempt to file a bug report manually and will give you the number in the next comment

warning: core file may not match specified executable file.
[New LWP 2639]
[New LWP 2646]
[New LWP 2647]
[Thread debugging using libthread_db enabled]
Core was generated by `gnome-control-center --overview'.
Program terminated with signal 11, Segmentation fault.
#0  gnome_rr_config_load_current (config=0xb3003620, error=0x0) at gnome-rr-config.c:509
509	gnome-rr-config.c: No such file or directory.
	in gnome-rr-config.c

Thread 3 (Thread 0xb2fffb70 (LWP 2647)):
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
No locals.
#1  0x4a27715e in __GI___poll (fds=0xb2600cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x4a416aac in g_poll (fds=0xb2600cc0, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x4a407c36 in g_main_context_poll (n_fds=1, fds=0x4a36a5d0, priority=<optimized out>, timeout=<optimized out>, context=0x9dad9f8) at gmain.c:3405
        poll_func = 0x4a416a80 <g_poll>
#4  g_main_context_iterate (context=0x9dad9f8, block=1245801088, dispatch=1, self=0x9dc2870) at gmain.c:3087
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x4a36a5d0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#5  0x4a408457 in g_main_loop_run (loop=0xb2600cb0) at gmain.c:3300
        self = 0x9dc2870
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x009c2415 in dconf_context_thread (data=0x9dad9f8) at dconfcontext.c:11
        context = 0x9dad9f8
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x4a42f535 in g_thread_create_proxy (data=0x9dc2870) at gthread.c:1955
        thread = 0x9dc2870
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x4a367a2e in start_thread (arg=0xb2fffb70) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb2fffb70
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1245151220, 0, 4001536, -1291848936, 1054577268, -1379137147}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0x4a28181e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 2 (Thread 0xb39c1b70 (LWP 2646)):
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
No locals.
#1  0x4a27715e in __GI___poll (fds=0xb30023c0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x4a416aac in g_poll (fds=0xb30023c0, nfds=3, timeout=-1) at gpoll.c:132
No locals.
#3  0x4a407c36 in g_main_context_poll (n_fds=3, fds=0x4a36a5d0, priority=<optimized out>, timeout=<optimized out>, context=0x9cdcce8) at gmain.c:3405
        poll_func = 0x4a416a80 <g_poll>
#4  g_main_context_iterate (context=0x9cdcce8, block=1245801088, dispatch=1, self=0x9cdcd78) at gmain.c:3087
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0x4a36a5d0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#5  0x4a408457 in g_main_loop_run (loop=0x9cdccd8) at gmain.c:3300
        self = 0x9cdcd78
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x4a8fc032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
No locals.
#7  0x4a42f535 in g_thread_create_proxy (data=0x9cdcd78) at gthread.c:1955
        thread = 0x9cdcd78
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x4a367a2e in start_thread (arg=0xb39c1b70) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb39c1b70
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1245151220, 0, 4001536, -1281617128, -115633546, -1379137147}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0x4a28181e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 1 (Thread 0xb7738840 (LWP 2639)):
#0  gnome_rr_config_load_current (config=0xb3003620, error=0x0) at gnome-rr-config.c:509
        a = 0xb2600d08
        rr_outputs = 0x0
        i = <optimized out>
        clone_width = -1
        clone_height = -1
        last_x = <optimized out>
        __PRETTY_FUNCTION__ = "gnome_rr_config_load_current"
#1  0x4ce3c360 in gnome_rr_config_new_current (screen=0x0, error=0x0) at gnome-rr-config.c:735
        self = 0xb3003620
#2  0x003bada1 in on_screen_changed (scr=0x9db4810, data=0x9da79f8) at xrandr-capplet.c:159
        current = <optimized out>
        app = 0x9da79f8
#3  0x4a54ce04 in g_cclosure_marshal_VOID__VOID (closure=0x9db3628, return_value=0x0, n_param_values=1, param_values=0x9dcb898, invocation_hint=0xbfd801b0, marshal_data=0x0) at gmarshal.c:79
        callback = 0x3bad70 <on_screen_changed>
        cc = 0x9db3628
        data1 = 0x9db4810
        data2 = <optimized out>
        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
#4  0x4a531025 in g_closure_invoke (closure=0x9db3628, return_value=0x0, n_param_values=1, param_values=0x9dcb898, invocation_hint=0xbfd801b0) at gclosure.c:767
        marshal = 0x4a54cd70 <g_cclosure_marshal_VOID__VOID>
        marshal_data = 0x0
        in_marshal = 0
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#5  0x4a5433b0 in signal_emit_unlocked_R (node=0x9da77f0, detail=0, instance=0x9db4810, emission_return=0x0, instance_and_params=0x9dcb898) at gsignal.c:3252
        tmp = <optimized out>
        handler = 0x9db5d80
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x9db4810, ihint = {signal_id = 266, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x9d7f128
        hlist = 0x9d7a790
        handler_list = 0x9db5d80
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 266
        max_sequential_handler_number = 738
        return_value_altered = 1
#6  0x4a54c442 in g_signal_emit_valist (instance=0x9db4810, signal_id=266, detail=0, var_args=0xbfd8036c "X{\331\t\254") at gsignal.c:2983
        instance_and_params = 0x9dcb898
        signal_return_type = 4
        param_values = 0x9dcb8ac
        node = <optimized out>
        i = <optimized out>
        n_params = 0
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#7  0x4a54c5c4 in g_signal_emit (instance=0x9db4810, signal_id=266, detail=0) at gsignal.c:3040
        var_args = 0xbfd8036c "X{\331\t\254"
#8  0x4ce3932c in screen_update (screen=0x9db4810, force_callback=<optimized out>, needs_reprobe=0, error=0x0) at gnome-rr.c:585
        info = <optimized out>
        changed = 1
        __PRETTY_FUNCTION__ = "screen_update"
#9  0x4ce39531 in screen_on_event (data=0x9db4810, xevent=<optimized out>, event=<optimized out>) at gnome-rr.c:611
No locals.
#10 screen_on_event (xevent=0xbfd8043c, event=0x9e304b8, data=0x9db4810) at gnome-rr.c:591
        screen = 0x9db4810
        priv = <optimized out>
        e = 0xbfd8043c
        event_num = <optimized out>
#11 0x4cdee974 in gdk_event_apply_filters (xevent=0xbfd8043c, event=0x9e304b8, window=0x9c47840) at gdkeventsource.c:83
        filter = 0x9db5718
        node = <optimized out>
        tmp_list = 0x9ce4f30
        result = <optimized out>
#12 0x4cdeeb06 in gdk_event_source_translate_event (xevent=0xbfd8043c, event_source=0x9c35b48) at gdkeventsource.c:185
        result = <optimized out>
        event = 0x9e304b8
        list = 0x9c36360
        result = <optimized out>
        filter_window = <optimized out>
#13 _gdk_x11_display_queue_events (display=0x9c41800) at gdkeventsource.c:292
        xevent = {type = 100, xany = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172}, xkey = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, root = 172, subwindow = 8309117, time = 47122838, x = 131071, y = 1, x_root = 2304, y_root = 768, state = 610, keycode = 203, same_screen = 0}, xbutton = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, root = 172, subwindow = 8309117, time = 47122838, x = 131071, y = 1, x_root = 2304, y_root = 768, state = 610, button = 203, same_screen = 0}, xmotion = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, root = 172, subwindow = 8309117, time = 47122838, x = 131071, y = 1, x_root = 2304, y_root = 768, state = 610, is_hint = -53 '\313', same_screen = 0}, xcrossing = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, root = 172, subwindow = 8309117, time = 47122838, x = 131071, y = 1, x_root = 2304, y_root = 768, mode = 610, detail = 203, same_screen = 0, focus = 0, state = 0}, xfocus = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, mode = 172, detail = 8309117}, xexpose = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, x = 172, y = 8309117, width = 47122838, height = 131071, count = 1}, xgraphicsexpose = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, drawable = 172, x = 172, y = 8309117, width = 47122838, height = 131071, count = 1, major_code = 2304, minor_code = 768}, xnoexpose = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, drawable = 172, major_code = 172, minor_code = 8309117}, xvisibility = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, state = 172}, xcreatewindow = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, parent = 172, window = 172, x = 8309117, y = 47122838, width = 131071, height = 1, border_width = 2304, override_redirect = 768}, xdestroywindow = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172}, xunmap = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, from_configure = 8309117}, xmap = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, override_redirect = 8309117}, xmaprequest = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, parent = 172, window = 172}, xreparent = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, parent = 8309117, x = 47122838, y = 131071, override_redirect = 1}, xconfigure = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, x = 8309117, y = 47122838, width = 131071, height = 1, border_width = 2304, above = 768, override_redirect = 610}, xgravity = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, x = 8309117, y = 47122838}, xresizerequest = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, width = 172, height = 8309117}, xconfigurerequest = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, parent = 172, window = 172, x = 8309117, y = 47122838, width = 131071, height = 1, border_width = 2304, above = 768, detail = 610, value_mask = 203}, xcirculate = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, event = 172, window = 172, place = 8309117}, xcirculaterequest = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, parent = 172, window = 172, place = 8309117}, xproperty = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, atom = 172, time = 8309117, state = 47122838}, xselectionclear = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, selection = 172, time = 8309117}, xselectionrequest = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, owner = 172, requestor = 172, selection = 8309117, target = 47122838, property = 131071, time = 1}, xselection = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, requestor = 172, selection = 172, target = 8309117, property = 47122838, time = 131071}, xcolormap = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, colormap = 172, new = 8309117, state = 47122838}, xclient = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, message_type = 172, format = 8309117, data = {b = "\226\t\317\002\377\377\001\000\001\000\000\000\000\t\000\000\000\003\000", s = {2454, 719, -1, 1, 1, 0, 2304, 0, 768, 0}, l = {47122838, 131071, 1, 2304, 768}}}, xmapping = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, request = 172, first_keycode = 8309117, count = 47122838}, xerror = {type = 100, display = 0xcb9, resourceid = 0, serial = 163802112, error_code = 172 '\254', request_code = 0 '\000', minor_code = 0 '\000'}, xkeymap = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, window = 172, key_vector = "\254\000\000\000}\311~\000\226\t\317\002\377\377\001\000\001\000\000\000\000\t\000\000\000\003\000\000b\002\000"}, xgeneric = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, extension = 172, evtype = 172}, xcookie = {type = 100, serial = 3257, send_event = 0, display = 0x9c36c00, extension = 172, evtype = 172, cookie = 8309117, data = 0x2cf0996}, pad = {100, 3257, 0, 163802112, 172, 172, 8309117, 47122838, 131071, 1, 2304, 768, 610, 203, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}
        xdisplay = 0x9c36c00
        event_source = 0x9c35b48
        display_x11 = 0x9c41800
#14 0x4cdc34ce in gdk_display_get_event (display=0x9c41800) at gdkdisplay.c:310
        __PRETTY_FUNCTION__ = "gdk_display_get_event"
#15 0x4cdee7db in gdk_event_source_dispatch (source=0x9c35b48, callback=0, user_data=0x0) at gdkeventsource.c:314
        display = 0x9c41800
        event = <optimized out>
#16 0x4a4075bf in g_main_dispatch (context=0x9c4c548) at gmain.c:2441
        dispatch = 0x4cdee7b0 <gdk_event_source_dispatch>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x9c35b48, next = 0x0}
        need_destroy = <optimized out>
        source = 0x9c35b48
        current = 0x9cec808
        i = <optimized out>
#17 g_main_context_dispatch (context=0x9c4c548) at gmain.c:3014
No locals.
#18 0x4a407d30 in g_main_context_iterate (context=0x9c4c548, block=1245801088, dispatch=1, self=0x9c2c078) at gmain.c:3092
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x4a36a5d0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#19 0x4a408457 in g_main_loop_run (loop=0x9d42388) at gmain.c:3300
        self = 0x9c2c078
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#20 0x4e848bf5 in gtk_main () at gtkmain.c:1358
        loop = 0x9d42388
#21 0x4e763e95 in gtk_application_run_mainloop (application=0x9d2e740) at gtkapplication.c:85
No locals.
#22 0x4a8d14dc in g_application_run (application=0x9d2e740, argc=2, argv=0xbfd80774) at gapplication.c:1322
        arguments = 0x9d42388
        status = 0
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_application_run"
#23 0x0804c6b0 in main (argc=2, argv=0xbfd80774) at control-center.c:180
        shell = <optimized out>
        application = 0x9d2e740
        status = <optimized out>
From        To          Syms Read   Shared Object Library
0x4cb36bd0  0x4cb3d2ec  Yes         /usr/lib/libgnome-control-center.so.1
0x4e748900  0x4e9dab2c  Yes         /usr/lib/libgtk-3.so.0
0x4cdbcc90  0x4ce02f4c  Yes         /usr/lib/libgdk-3.so.0
0x4cb20670  0x4cb25c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
0x4614e9b0  0x4616488c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
0x4cc3c170  0x4ccc3b6c  Yes         /usr/lib/libcairo.so.2
0x4ac42240  0x4ac63f0c  Yes         /usr/lib/libpango-1.0.so.0
0x4b321800  0x4b32c8dc  Yes         /usr/lib/libgnome-menu.so.2
0x4a861c50  0x4a91e40c  Yes         /lib/libgio-2.0.so.0
0x4a52bfe0  0x4a55f72c  Yes         /lib/libgobject-2.0.so.0
0x4a51ef30  0x4a52070c  Yes         /lib/libgthread-2.0.so.0
0x4a3d8770  0x4a4763dc  Yes         /lib/libglib-2.0.so.0
0x4a365600  0x4a370d58  Yes         /lib/libpthread.so.0
0x4a1bdd10  0x4a2dbd94  Yes         /lib/libc.so.6
0x4bb82f10  0x4bba0a6c  Yes         /usr/lib/libgconf-2.so.4
0x4f5a8310  0x4f638fbc  Yes         /usr/lib/libX11.so.6
0x4f3d1ed0  0x4f3d464c  Yes         /usr/lib/libXfixes.so.3
0x4ab55530  0x4ab62bdc  Yes         /usr/lib/libatk-1.0.so.0
0x4cb2cab0  0x4cb2dccc  Yes         /usr/lib/libcairo-gobject.so.2
0x4a338470  0x4a353b48  Yes         /lib/libm.so.6
0x4cc0a570  0x4cc2794c  Yes         /usr/lib/libpangoft2-1.0.so.0
0x4cbd3010  0x4cbee66c  Yes         /usr/lib/libfontconfig.so.1
0x4a7f1bd0  0x4a7f2d4c  Yes         /lib/libgmodule-2.0.so.0
0x4f3856b0  0x4f39000c  Yes         /usr/lib/libXext.so.6
0x4f3f0780  0x4f3f124c  Yes         /usr/lib/libXinerama.so.1
0x4f3c1780  0x4f3cb9a8  Yes         /usr/lib/libXi.so.6
0x4f3f6150  0x4f3faccc  Yes         /usr/lib/libXrandr.so.2
0x4f3e5e70  0x4f3eb35c  Yes         /usr/lib/libXcursor.so.1
0x4f4e3880  0x4f4e440c  Yes         /usr/lib/libXcomposite.so.1
0x4f3ff7c0  0x4f4001fc  Yes         /usr/lib/libXdamage.so.1
0x4a385880  0x4a3893a8  Yes         /lib/librt.so.1
0x45f88480  0x45ff3328  Yes         /usr/lib/libfreetype.so.6
0x45f5a720  0x45f76d18  Yes         /usr/lib/libpng12.so.0
0x4aaa7000  0x4ab0e11c  Yes         /usr/lib/libpixman-1.so.0
0x4f3d9300  0x4f3df4fc  Yes         /usr/lib/libXrender.so.1
0x4a3af670  0x4a3bc948  Yes         /lib/libz.so.1
0x4a37da60  0x4a37ea88  Yes         /lib/libdl.so.2
0x4a504650  0x4a5146b8  Yes         /lib/libresolv.so.2
0x4a4e5490  0x4a4f6d9c  Yes         /lib/libselinux.so.1
0x4a185850  0x4a19cccf  Yes         /lib/ld-linux.so.2
0x4ba94e90  0x4babc9bc  Yes         /usr/lib/libORBit-2.so.0
0x4a57be90  0x4a58b7bc  Yes         /usr/lib/libxcb.so.1
0x4f365f30  0x4f37cc48  Yes         /lib/libgcc_s.so.1
0x4cba7120  0x4cbc0b98  Yes         /lib/libexpat.so.1
0x4a595a00  0x4a59688c  Yes         /usr/lib/libXau.so.6
0x006bda70  0x006c4ea8  Yes         /lib/libnss_files.so.2
0x0034d6e0  0x0034f89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x4ccfb510  0x4ccfcafc  Yes         /usr/lib/libcanberra-gtk3.so.0
0x4cb813f0  0x4cb8b4ec  Yes         /usr/lib/libcanberra.so.0
0x4b802720  0x4b807afc  Yes         /usr/lib/libvorbisfile.so.3
0x4c6c0770  0x4c6d6c5c  Yes         /usr/lib/libvorbis.so.0
0x4c652320  0x4c65506c  Yes         /usr/lib/libogg.so.0
0x4e2f39b0  0x4e2fe3dc  Yes         /usr/lib/libtdb.so.1
0x4ccefa20  0x4ccf4508  Yes         /usr/lib/libltdl.so.7
0x4dfe58b0  0x4dfeaa88  Yes         /lib/libcrypt.so.1
0x4e262a90  0x4e2961e8  Yes         /lib/libfreebl3.so
0x0042b490  0x0044718c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0x00149c60  0x0015547c  Yes         /usr/lib/libgvfscommon.so.0
0x4ac8f6a0  0x4acbecfc  Yes         /lib/libdbus-1.so.3
0x4fef03b0  0x4fef9acc  Yes         /lib/libudev.so.0
0x4b83aa20  0x4b83b428  Yes         /lib/libutil.so.1
0x0035b810  0x0035bcbc  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x0015f750  0x00187f1c  Yes         /usr/lib/librsvg-2.so.2
0x4bd36230  0x4bd5860c  Yes         /usr/lib/libcroco-0.6.so.3
0x4acf1c80  0x4addcbec  Yes         /usr/lib/libxml2.so.2
0x009756f0  0x0097cb1c  Yes         /usr/lib/control-center-1/panels/libregion.so
0x4cb61290  0x4cb6bdac  Yes         /usr/lib/libgnomekbdui.so.7
0x4cb75270  0x4cb77a2c  Yes         /usr/lib/libgnomekbd.so.7
0x001974b0  0x001a469c  Yes         /usr/lib/libxklavier.so.16
0x001b0f80  0x001cb2bc  Yes         /usr/lib/libxkbfile.so.1
0x00642440  0x0064520c  Yes         /usr/lib/control-center-1/panels/libinfo.so
0x4a986c40  0x4a99103c  Yes         /usr/lib/libgtop-2.0.so.7
0x00cd4390  0x00cd5ddc  Yes         /usr/lib/control-center-1/panels/libpower.so
0x001d5e00  0x001df71c  Yes         /usr/lib/libupower-glib.so.1
0x4b81a510  0x4b82e46c  Yes         /usr/lib/libdbus-glib-1.so.2
0x00cbf170  0x00cc0b4c  Yes         /usr/lib/control-center-1/panels/libmouse-properties.so
0x00e4cda0  0x00e5536c  Yes         /usr/lib/control-center-1/panels/libnetwork.so
0x001ec800  0x0020a658  Yes         /usr/lib/libnm-glib.so.4
0x00222eb0  0x0024bc78  Yes         /usr/lib/libnm-util.so.2
0x4ac83f30  0x4ac85b5c  Yes         /lib/libuuid.so.1
0x4ef8fa40  0x4efb6028  Yes         /usr/lib/libssl3.so
0x4ef63e60  0x4ef7e5b8  Yes         /usr/lib/libsmime3.so
0x4ee294d0  0x4ef1f158  Yes         /usr/lib/libnss3.so
0x4e02b940  0x4e037c98  Yes         /usr/lib/libnssutil3.so
0x4e01fad0  0x4e020bb8  Yes         /lib/libplds4.so
0x4e017e60  0x4e019808  Yes         /lib/libplc4.so
0x4e2bb8d0  0x4e2df218  Yes         /lib/libnspr4.so
0x41002a40  0x41005f2c  Yes         /lib/libgudev-1.0.so.0
0x0048e840  0x0048ff0c  Yes         /usr/lib/control-center-1/panels/libmedia.so
0x00276880  0x0027f56c  Yes         /usr/lib/control-center-1/panels/libkeyboard.so
0x005c0dc0  0x005c95ac  Yes         /usr/lib/control-center-1/panels/libbackground.so
0x4ce2c050  0x4ce401fc  Yes         /usr/lib/libgnome-desktop-3.so.0
0x44e5e620  0x44e625a8  Yes         /usr/lib/libstartup-notification-1.so.0
0x44e68d60  0x44e69cbc  Yes         /usr/lib/libxcb-aux.so.0
0x44e4dc00  0x44e4e07c  Yes         /usr/lib/libxcb-event.so.1
0x0026b1f0  0x0026b93c  Yes         /usr/lib/libxcb-atom.so.1
0x4b38e410  0x4b392d5c  Yes         /usr/lib/libSM.so.6
0x4b39a4e0  0x4b3a93dc  Yes         /usr/lib/libICE.so.6
0x0028a1a0  0x002a58ec  Yes         /usr/lib/control-center-1/panels/libsound.so
0x4ff6e960  0x4ff707ac  Yes         /usr/lib/libpulse-mainloop-glib.so.0
0x42a16070  0x42a4603c  Yes         /usr/lib/libpulse.so.0
0x421dc980  0x42210f2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
0x4f58f3a0  0x4f58f4ec  Yes         /usr/lib/libX11-xcb.so.1
0x4ff01eb0  0x4ff04b9c  Yes         /usr/lib/libXtst.so.6
0x4b355f10  0x4b359eec  Yes         /lib/libwrap.so.0
0x4e1f0460  0x4e24152c  Yes         /usr/lib/libsndfile.so.1
0x4b35fd80  0x4b3627ec  Yes         /usr/lib/libasyncns.so.0
0x4e05b150  0x4e069938  Yes         /lib/libnsl.so.1
0x002ba5a0  0x002e5818  Yes         /usr/lib/libFLAC.so.8
0x4e07ab90  0x4e07d51c  Yes         /usr/lib/libvorbisenc.so.2
0x007271e0  0x00731fdc  Yes         /usr/lib/control-center-1/panels/libbluetooth.so
0x002f4950  0x00302cec  Yes         /usr/lib/libgnome-bluetooth.so.8
0x00e21e30  0x00e2df1c  Yes         /usr/lib/control-center-1/panels/libprinters.so
0x4b6fa6a0  0x4b706fcc  Yes         /usr/lib/libpolkit-gobject-1.so.0
0x00366900  0x0039cd48  Yes         /usr/lib/libcups.so.2
0x4fe425e0  0x4fe72098  Yes         /lib/libgssapi_krb5.so.2
0x4fd70220  0x4fdee8e8  Yes         /lib/libkrb5.so.3
0x4fd28c20  0x4fd437d8  Yes         /lib/libk5crypto.so.3
0x4b3b2e30  0x4b3b3b7c  Yes         /lib/libcom_err.so.2
0x48302f20  0x4837e9f8  Yes         /usr/lib/libgnutls.so.26
0x4b844280  0x4b89761c  Yes         /lib/libgcrypt.so.11
0x4b80d630  0x4b80dc3c  Yes         /lib/libgpg-error.so.0
0x4b954550  0x4b95a9fc  Yes         /usr/lib/libavahi-common.so.3
0x4b963900  0x4b96d72c  Yes         /usr/lib/libavahi-client.so.3
0x4fd54d90  0x4fd5a2b8  Yes         /lib/libkrb5support.so.0
0x4b5c1860  0x4b5c1fdc  Yes         /lib/libkeyutils.so.1
0x482e3240  0x482ef048  Yes         /usr/lib/libtasn1.so.3
0x003b6740  0x003be72c  Yes         /usr/lib/control-center-1/panels/libdisplay.so
0x0026f130  0x002705ac  Yes         /usr/lib/control-center-1/panels/libscreen.so
0x006f2b80  0x006f55cc  Yes         /usr/lib/control-center-1/panels/libuniversal-access.so
0x008594b0  0x00872e8c  Yes         /usr/lib/control-center-1/panels/libuser-accounts.so
0x0030ca70  0x00312988  Yes         /usr/lib/libcheese-gtk.so.20
0x00418b00  0x0041ed88  Yes         /usr/lib/libcheese.so.1
0x00d464c0  0x00d4c41c  Yes         /usr/lib/libclutter-gst-1.0.so.0
0x4bd75190  0x4bdb2c1c  Yes         /usr/lib/libgstbase-0.10.so.0
0x4bc5edc0  0x4bced50c  Yes         /usr/lib/libgstreamer-0.10.so.0
0x004a7460  0x0050694c  Yes         /usr/lib/libmx-1.0.so.2
0x4bdec8c0  0x4bdf34fc  Yes         /usr/lib/libgstinterfaces-0.10.so.0
0x00b67a70  0x00b6b85c  Yes         /usr/lib/libclutter-gtk-1.0.so.0
0x4ce70550  0x4cf5014c  Yes         /usr/lib/libclutter-glx-1.0.so.0
0x4b338d40  0x4b34840c  Yes         /usr/lib/libjson-glib-1.0.so.0
0x425dea50  0x42626c28  Yes         /usr/lib/libGL.so.1
0x4cb9a420  0x4cb9fbd8  Yes         /usr/lib/libdrm.so.2
0x4c141870  0x4c178a28  Yes         /usr/lib/libgee.so.2
0x00317830  0x0031d50c  Yes         /usr/lib/libgstvideo-0.10.so.0
0x00325630  0x0033ca8c  Yes         /usr/lib/libgstaudio-0.10.so.0
0x00353eb0  0x003574ec  Yes         /usr/lib/libclutter-imcontext-0.1.so.0
0x00345f00  0x00346d98  Yes         /usr/lib/libcluttergesture-0.0.2.so.0
0x4ff75ad0  0x4ff7869c  Yes         /usr/lib/libXxf86vm.so.1
0x4f7177c0  0x4f78af78  Yes         /usr/lib/libstdc++.so.6
0x00a8e510  0x00a92b88  Yes         /usr/lib/libengine.so.0
0x003c4fe0  0x003ca0ec  Yes         /usr/lib/control-center-1/panels/libdate_time.so
0x009bfdc0  0x009c3a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
$1 = 0x0
$2 = 0x0
eax            0x0	0
ecx            0xb3003620	-1291831776
edx            0x0	0
ebx            0x4ce481e4	1290043876
esp            0xbfd7fff0	0xbfd7fff0
ebp            0x9db4810	0x9db4810
esi            0xb3003620	-1291831776
edi            0x9db3628	165361192
eip            0x4ce3beef	0x4ce3beef <gnome_rr_config_load_current+143>
eflags         0x210246	[ PF ZF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function gnome_rr_config_load_current:
   0x4ce3be60 <+0>:	push   %ebp
   0x4ce3be61 <+1>:	push   %edi
   0x4ce3be62 <+2>:	push   %esi
   0x4ce3be63 <+3>:	push   %ebx
   0x4ce3be64 <+4>:	call   0x4ce2c119 <__i686.get_pc_thunk.bx>
   0x4ce3be69 <+9>:	add    $0xc37b,%ebx
   0x4ce3be6f <+15>:	lea    -0x4c(%esp),%esp
   0x4ce3be73 <+19>:	call   0x4ce2ac88 <gnome_rr_config_get_type@plt>
   0x4ce3be78 <+24>:	mov    0x60(%esp),%edx
   0x4ce3be7c <+28>:	test   %edx,%edx
   0x4ce3be7e <+30>:	je     0x4ce3bea2 <gnome_rr_config_load_current+66>
   0x4ce3be80 <+32>:	mov    0x60(%esp),%ecx
   0x4ce3be84 <+36>:	mov    (%ecx),%edx
   0x4ce3be86 <+38>:	test   %edx,%edx
   0x4ce3be88 <+40>:	je     0x4ce3be8e <gnome_rr_config_load_current+46>
   0x4ce3be8a <+42>:	cmp    (%edx),%eax
   0x4ce3be8c <+44>:	je     0x4ce3bed0 <gnome_rr_config_load_current+112>
   0x4ce3be8e <+46>:	mov    0x60(%esp),%edx
   0x4ce3be92 <+50>:	mov    %eax,0x4(%esp)
   0x4ce3be96 <+54>:	mov    %edx,(%esp)
   0x4ce3be99 <+57>:	call   0x4ce2b668 <g_type_check_instance_is_a@plt>
   0x4ce3be9e <+62>:	test   %eax,%eax
   0x4ce3bea0 <+64>:	jne    0x4ce3bed0 <gnome_rr_config_load_current+112>
   0x4ce3bea2 <+66>:	lea    -0x537c(%ebx),%eax
   0x4ce3bea8 <+72>:	mov    %eax,0x8(%esp)
   0x4ce3beac <+76>:	lea    -0x4e04(%ebx),%eax
   0x4ce3beb2 <+82>:	mov    %eax,0x4(%esp)
   0x4ce3beb6 <+86>:	lea    -0x7f55(%ebx),%eax
   0x4ce3bebc <+92>:	mov    %eax,(%esp)
   0x4ce3bebf <+95>:	call   0x4ce2b498 <g_return_if_fail_warning@plt>
   0x4ce3bec4 <+100>:	lea    0x4c(%esp),%esp
   0x4ce3bec8 <+104>:	xor    %eax,%eax
   0x4ce3beca <+106>:	pop    %ebx
   0x4ce3becb <+107>:	pop    %esi
   0x4ce3becc <+108>:	pop    %edi
   0x4ce3becd <+109>:	pop    %ebp
   0x4ce3bece <+110>:	ret    
   0x4ce3becf <+111>:	nop
   0x4ce3bed0 <+112>:	call   0x4ce2bcc8 <g_ptr_array_new@plt>
   0x4ce3bed5 <+117>:	mov    0x60(%esp),%ecx
   0x4ce3bed9 <+121>:	mov    %eax,0x30(%esp)
   0x4ce3bedd <+125>:	mov    0xc(%ecx),%eax
   0x4ce3bee0 <+128>:	mov    0x4(%eax),%eax
   0x4ce3bee3 <+131>:	mov    %eax,(%esp)
   0x4ce3bee6 <+134>:	call   0x4ce2bb48 <gnome_rr_screen_list_outputs@plt>
   0x4ce3beeb <+139>:	mov    0x60(%esp),%ecx
=> 0x4ce3beef <+143>:	mov    (%eax),%edi
   0x4ce3bef1 <+145>:	test   %edi,%edi
   0x4ce3bef3 <+147>:	mov    0xc(%ecx),%edx
   0x4ce3bef6 <+150>:	movl   $0x0,(%edx)
   0x4ce3befc <+156>:	je     0x4ce3c1c8 <gnome_rr_config_load_current+872>
   0x4ce3bf02 <+162>:	lea    -0x5383(%ebx),%edx
   0x4ce3bf08 <+168>:	mov    %eax,0x28(%esp)
   0x4ce3bf0c <+172>:	movl   $0xffffffff,0x3c(%esp)
   0x4ce3bf14 <+180>:	movl   $0xffffffff,0x38(%esp)
   0x4ce3bf1c <+188>:	mov    %edx,0x34(%esp)
   0x4ce3bf20 <+192>:	jmp    0x4ce3bf80 <gnome_rr_config_load_current+288>
   0x4ce3bf22 <+194>:	lea    0x0(%esi),%esi
   0x4ce3bf28 <+200>:	movl   $0xffffffff,0x14(%ebp)
   0x4ce3bf2f <+207>:	movl   $0xffffffff,0x18(%ebp)
   0x4ce3bf36 <+214>:	movl   $0xffffffff,0x8(%ebp)
   0x4ce3bf3d <+221>:	movl   $0xffffffff,0xc(%ebp)
   0x4ce3bf44 <+228>:	movl   $0xffffffff,0x10(%ebp)
   0x4ce3bf4b <+235>:	movl   $0x1,0x1c(%ebp)
   0x4ce3bf52 <+242>:	mov    %edi,(%esp)
   0x4ce3bf55 <+245>:	call   0x4ce2afa8 <gnome_rr_output_get_is_primary@plt>
   0x4ce3bf5a <+250>:	mov    %eax,0x44(%ebp)
   0x4ce3bf5d <+253>:	mov    0x30(%esp),%eax
   0x4ce3bf61 <+257>:	mov    %esi,0x4(%esp)
   0x4ce3bf65 <+261>:	mov    %eax,(%esp)
   0x4ce3bf68 <+264>:	call   0x4ce2aef8 <g_ptr_array_add@plt>
   0x4ce3bf6d <+269>:	addl   $0x4,0x28(%esp)
   0x4ce3bf72 <+274>:	mov    0x28(%esp),%edx
   0x4ce3bf76 <+278>:	mov    (%edx),%edi
   0x4ce3bf78 <+280>:	test   %edi,%edi
   0x4ce3bf7a <+282>:	je     0x4ce3c1c8 <gnome_rr_config_load_current+872>
   0x4ce3bf80 <+288>:	call   0x4ce2afe8 <gnome_rr_output_info_get_type@plt>
   0x4ce3bf85 <+293>:	mov    %eax,(%esp)
   0x4ce3bf88 <+296>:	movl   $0x0,0x4(%esp)
   0x4ce3bf90 <+304>:	call   0x4ce2afb8 <g_object_new@plt>
   0x4ce3bf95 <+309>:	mov    %eax,%esi
   0x4ce3bf97 <+311>:	mov    %edi,(%esp)
   0x4ce3bf9a <+314>:	call   0x4ce2b3a8 <gnome_rr_output_get_edid_data@plt>
   0x4ce3bf9f <+319>:	mov    %eax,0x2c(%esp)
   0x4ce3bfa3 <+323>:	mov    0xc(%esi),%ebp
   0x4ce3bfa6 <+326>:	mov    %edi,(%esp)
   0x4ce3bfa9 <+329>:	call   0x4ce2a9a8 <gnome_rr_output_get_name@plt>
   0x4ce3bfae <+334>:	mov    %eax,(%esp)
   0x4ce3bfb1 <+337>:	call   0x4ce2aa68 <g_strdup@plt>
   0x4ce3bfb6 <+342>:	mov    %eax,0x0(%ebp)
   0x4ce3bfb9 <+345>:	mov    0xc(%esi),%ebp
   0x4ce3bfbc <+348>:	mov    %edi,(%esp)
   0x4ce3bfbf <+351>:	call   0x4ce2b0b8 <gnome_rr_output_is_connected@plt>
   0x4ce3bfc4 <+356>:	mov    %eax,0x20(%ebp)
   0x4ce3bfc7 <+359>:	mov    0xc(%esi),%ebp
   0x4ce3bfca <+362>:	mov    0x20(%ebp),%eax
   0x4ce3bfcd <+365>:	test   %eax,%eax
   0x4ce3bfcf <+367>:	je     0x4ce3bf28 <gnome_rr_config_load_current+200>
   0x4ce3bfd5 <+373>:	mov    0x2c(%esp),%ecx
   0x4ce3bfd9 <+377>:	test   %ecx,%ecx
   0x4ce3bfdb <+379>:	je     0x4ce3c278 <gnome_rr_config_load_current+1048>
   0x4ce3bfe1 <+385>:	mov    0x2c(%esp),%eax
   0x4ce3bfe5 <+389>:	mov    %eax,(%esp)
   0x4ce3bfe8 <+392>:	call   0x4ce3f820 <decode_edid>
   0x4ce3bfed <+397>:	test   %eax,%eax
   0x4ce3bfef <+399>:	mov    %eax,%ebp
   0x4ce3bff1 <+401>:	je     0x4ce3c272 <gnome_rr_config_load_current+1042>
   0x4ce3bff7 <+407>:	mov    0xc(%esi),%eax
   0x4ce3bffa <+410>:	mov    0x4(%ebp),%edx
   0x4ce3bffd <+413>:	mov    %edx,0x24(%eax)
   0x4ce3c000 <+416>:	mov    0xc(%esi),%eax
   0x4ce3c003 <+419>:	mov    0x8(%ebp),%edx
   0x4ce3c006 <+422>:	fldl   0x60(%ebp)
   0x4ce3c009 <+425>:	mov    %edx,0x28(%eax)
   0x4ce3c00c <+428>:	mov    0xc(%ebp),%edx
   0x4ce3c00f <+431>:	mov    %edx,0x2c(%eax)
   0x4ce3c012 <+434>:	fstpl  0x30(%eax)
   0x4ce3c015 <+437>:	mov    %edi,(%esp)
   0x4ce3c018 <+440>:	call   0x4ce2b718 <gnome_rr_output_is_laptop@plt>
   0x4ce3c01d <+445>:	test   %eax,%eax
   0x4ce3c01f <+447>:	mov    0xc(%esi),%edx
   0x4ce3c022 <+450>:	je     0x4ce3c0d8 <gnome_rr_config_load_current+632>
   0x4ce3c028 <+456>:	mov    0x34(%esp),%ecx
   0x4ce3c02c <+460>:	mov    %edx,0x20(%esp)
   0x4ce3c030 <+464>:	mov    %ecx,0x4(%esp)
   0x4ce3c034 <+468>:	lea    -0x7fb2(%ebx),%eax
   0x4ce3c03a <+474>:	mov    %eax,(%esp)
   0x4ce3c03d <+477>:	call   0x4ce2bdd8 <g_dgettext@plt>
   0x4ce3c042 <+482>:	mov    %eax,(%esp)
   0x4ce3c045 <+485>:	call   0x4ce2aa68 <g_strdup@plt>
   0x4ce3c04a <+490>:	mov    0x20(%esp),%edx
   0x4ce3c04e <+494>:	mov    %eax,0x40(%edx)
   0x4ce3c051 <+497>:	mov    %ebp,(%esp)
   0x4ce3c054 <+500>:	call   0x4ce2a628 <g_free@plt>
   0x4ce3c059 <+505>:	mov    %edi,(%esp)
   0x4ce3c05c <+508>:	call   0x4ce2aed8 <gnome_rr_output_get_crtc@plt>
   0x4ce3c061 <+513>:	test   %eax,%eax
   0x4ce3c063 <+515>:	mov    %eax,%ebp
   0x4ce3c065 <+517>:	je     0x4ce3c075 <gnome_rr_config_load_current+533>
   0x4ce3c067 <+519>:	mov    %eax,(%esp)
   0x4ce3c06a <+522>:	call   0x4ce2b9f8 <gnome_rr_crtc_get_current_mode@plt>
   0x4ce3c06f <+527>:	test   %eax,%eax
   0x4ce3c071 <+529>:	mov    %eax,%ecx
   0x4ce3c073 <+531>:	jne    0x4ce3c0f0 <gnome_rr_config_load_current+656>
   0x4ce3c075 <+533>:	mov    0xc(%esi),%eax
   0x4ce3c078 <+536>:	mov    0x60(%esp),%edx
   0x4ce3c07c <+540>:	movl   $0x0,0x4(%eax)
   0x4ce3c083 <+547>:	mov    0xc(%edx),%eax
   0x4ce3c086 <+550>:	movl   $0x0,(%eax)
   0x4ce3c08c <+556>:	mov    %edi,(%esp)
   0x4ce3c08f <+559>:	call   0x4ce2bb08 <gnome_rr_output_get_preferred_mode@plt>
   0x4ce3c094 <+564>:	test   %eax,%eax
   0x4ce3c096 <+566>:	mov    %eax,%ebp
   0x4ce3c098 <+568>:	je     0x4ce3c2d0 <gnome_rr_config_load_current+1136>
   0x4ce3c09e <+574>:	mov    0xc(%esi),%edx
   0x4ce3c0a1 <+577>:	mov    %ebp,(%esp)
   0x4ce3c0a4 <+580>:	mov    %edx,0x20(%esp)
   0x4ce3c0a8 <+584>:	call   0x4ce2c028 <gnome_rr_mode_get_width@plt>
   0x4ce3c0ad <+589>:	mov    0x20(%esp),%edx
   0x4ce3c0b1 <+593>:	mov    %eax,0x38(%edx)
   0x4ce3c0b4 <+596>:	mov    0xc(%esi),%edx
   0x4ce3c0b7 <+599>:	mov    %edx,0x20(%esp)
   0x4ce3c0bb <+603>:	mov    %ebp,(%esp)
   0x4ce3c0be <+606>:	call   0x4ce2b8c8 <gnome_rr_mode_get_height@plt>
   0x4ce3c0c3 <+611>:	mov    0x20(%esp),%edx
   0x4ce3c0c7 <+615>:	mov    0xc(%esi),%ebp
   0x4ce3c0ca <+618>:	mov    %eax,0x3c(%edx)
   0x4ce3c0cd <+621>:	jmp    0x4ce3bf52 <gnome_rr_config_load_current+242>
   0x4ce3c0d2 <+626>:	lea    0x0(%esi),%esi
   0x4ce3c0d8 <+632>:	mov    %edx,0x20(%esp)
   0x4ce3c0dc <+636>:	mov    %ebp,(%esp)
   0x4ce3c0df <+639>:	call   0x4ce35da0 <make_display_name>
   0x4ce3c0e4 <+644>:	mov    0x20(%esp),%edx
   0x4ce3c0e8 <+648>:	mov    %eax,0x40(%edx)
   0x4ce3c0eb <+651>:	jmp    0x4ce3c051 <gnome_rr_config_load_current+497>
   0x4ce3c0f0 <+656>:	mov    0xc(%esi),%eax
   0x4ce3c0f3 <+659>:	movl   $0x1,0x4(%eax)
   0x4ce3c0fa <+666>:	lea    0x18(%eax),%edx
   0x4ce3c0fd <+669>:	add    $0x14,%eax
   0x4ce3c100 <+672>:	mov    %edx,0x8(%esp)
   0x4ce3c104 <+676>:	mov    %eax,0x4(%esp)
   0x4ce3c108 <+680>:	mov    %ecx,0x24(%esp)
   0x4ce3c10c <+684>:	mov    %ebp,(%esp)
   0x4ce3c10f <+687>:	call   0x4ce2b898 <gnome_rr_crtc_get_position@plt>
   0x4ce3c114 <+692>:	mov    0xc(%esi),%edx
   0x4ce3c117 <+695>:	mov    0x24(%esp),%ecx
   0x4ce3c11b <+699>:	mov    %ecx,(%esp)
   0x4ce3c11e <+702>:	mov    %edx,0x20(%esp)
   0x4ce3c122 <+706>:	call   0x4ce2c028 <gnome_rr_mode_get_width@plt>
   0x4ce3c127 <+711>:	mov    0x20(%esp),%edx
   0x4ce3c12b <+715>:	mov    0x24(%esp),%ecx
   0x4ce3c12f <+719>:	mov    %eax,0x8(%edx)
   0x4ce3c132 <+722>:	mov    0xc(%esi),%edx
   0x4ce3c135 <+725>:	mov    %edx,0x20(%esp)
   0x4ce3c139 <+729>:	mov    %ecx,(%esp)
   0x4ce3c13c <+732>:	call   0x4ce2b8c8 <gnome_rr_mode_get_height@plt>
   0x4ce3c141 <+737>:	mov    0x20(%esp),%edx
   0x4ce3c145 <+741>:	mov    0x24(%esp),%ecx
   0x4ce3c149 <+745>:	mov    %eax,0xc(%edx)
   0x4ce3c14c <+748>:	mov    0xc(%esi),%edx
   0x4ce3c14f <+751>:	mov    %edx,0x20(%esp)
   0x4ce3c153 <+755>:	mov    %ecx,(%esp)
   0x4ce3c156 <+758>:	call   0x4ce2a848 <gnome_rr_mode_get_freq@plt>
   0x4ce3c15b <+763>:	mov    0x20(%esp),%edx
   0x4ce3c15f <+767>:	mov    %eax,0x10(%edx)
   0x4ce3c162 <+770>:	mov    0xc(%esi),%edx
   0x4ce3c165 <+773>:	mov    %edx,0x20(%esp)
   0x4ce3c169 <+777>:	mov    %ebp,(%esp)
   0x4ce3c16c <+780>:	call   0x4ce2bca8 <gnome_rr_crtc_get_current_rotation@plt>
   0x4ce3c171 <+785>:	mov    0x20(%esp),%edx
   0x4ce3c175 <+789>:	mov    %eax,0x1c(%edx)
   0x4ce3c178 <+792>:	mov    0xc(%esi),%eax
   0x4ce3c17b <+795>:	mov    0x14(%eax),%edx
   0x4ce3c17e <+798>:	test   %edx,%edx
   0x4ce3c180 <+800>:	jne    0x4ce3c08c <gnome_rr_config_load_current+556>
   0x4ce3c186 <+806>:	mov    0x18(%eax),%ebp
   0x4ce3c189 <+809>:	test   %ebp,%ebp
   0x4ce3c18b <+811>:	jne    0x4ce3c08c <gnome_rr_config_load_current+556>
   0x4ce3c191 <+817>:	cmpl   $0xffffffff,0x38(%esp)
   0x4ce3c196 <+822>:	je     0x4ce3c2f8 <gnome_rr_config_load_current+1176>
   0x4ce3c19c <+828>:	mov    0x38(%esp),%ecx
   0x4ce3c1a0 <+832>:	cmp    %ecx,0x8(%eax)
   0x4ce3c1a3 <+835>:	jne    0x4ce3c08c <gnome_rr_config_load_current+556>
   0x4ce3c1a9 <+841>:	mov    0x3c(%esp),%edx
   0x4ce3c1ad <+845>:	cmp    %edx,0xc(%eax)
   0x4ce3c1b0 <+848>:	jne    0x4ce3c08c <gnome_rr_config_load_current+556>
   0x4ce3c1b6 <+854>:	mov    0x60(%esp),%ecx
   0x4ce3c1ba <+858>:	mov    0xc(%ecx),%eax
   0x4ce3c1bd <+861>:	movl   $0x1,(%eax)
   0x4ce3c1c3 <+867>:	jmp    0x4ce3c08c <gnome_rr_config_load_current+556>
   0x4ce3c1c8 <+872>:	mov    0x30(%esp),%eax
   0x4ce3c1cc <+876>:	movl   $0x0,0x4(%esp)
   0x4ce3c1d4 <+884>:	mov    %eax,(%esp)
   0x4ce3c1d7 <+887>:	call   0x4ce2aef8 <g_ptr_array_add@plt>
   0x4ce3c1dc <+892>:	mov    0x60(%esp),%edx
   0x4ce3c1e0 <+896>:	mov    0x30(%esp),%eax
   0x4ce3c1e4 <+900>:	mov    0xc(%edx),%esi
   0x4ce3c1e7 <+903>:	movl   $0x0,0x4(%esp)
   0x4ce3c1ef <+911>:	mov    %eax,(%esp)
   0x4ce3c1f2 <+914>:	call   0x4ce2b1a8 <g_ptr_array_free@plt>
   0x4ce3c1f7 <+919>:	mov    0x60(%esp),%edx
   0x4ce3c1fb <+923>:	mov    %eax,0x8(%esi)
   0x4ce3c1fe <+926>:	mov    0xc(%edx),%eax
   0x4ce3c201 <+929>:	mov    0x8(%eax),%edx
   0x4ce3c204 <+932>:	mov    (%edx),%eax
   0x4ce3c206 <+934>:	test   %eax,%eax
   0x4ce3c208 <+936>:	je     0x4ce3c250 <gnome_rr_config_load_current+1008>
   0x4ce3c20a <+938>:	mov    %edx,%ecx
   0x4ce3c20c <+940>:	mov    %eax,%esi
   0x4ce3c20e <+942>:	xor    %ebp,%ebp
   0x4ce3c210 <+944>:	mov    0xc(%esi),%esi
   0x4ce3c213 <+947>:	mov    0x4(%esi),%edi
   0x4ce3c216 <+950>:	test   %edi,%edi
   0x4ce3c218 <+952>:	je     0x4ce3c225 <gnome_rr_config_load_current+965>
   0x4ce3c21a <+954>:	mov    0x14(%esi),%edi
   0x4ce3c21d <+957>:	add    0x8(%esi),%edi
   0x4ce3c220 <+960>:	cmp    %edi,%ebp
   0x4ce3c222 <+962>:	cmovl  %edi,%ebp
   0x4ce3c225 <+965>:	lea    0x4(%ecx),%ecx
   0x4ce3c228 <+968>:	mov    (%ecx),%esi
   0x4ce3c22a <+970>:	test   %esi,%esi
   0x4ce3c22c <+972>:	jne    0x4ce3c210 <gnome_rr_config_load_current+944>
   0x4ce3c22e <+974>:	xchg   %ax,%ax
   0x4ce3c230 <+976>:	mov    0xc(%eax),%eax
   0x4ce3c233 <+979>:	mov    0x20(%eax),%esi
   0x4ce3c236 <+982>:	test   %esi,%esi
   0x4ce3c238 <+984>:	je     0x4ce3c247 <gnome_rr_config_load_current+999>
   0x4ce3c23a <+986>:	mov    0x4(%eax),%ecx
   0x4ce3c23d <+989>:	test   %ecx,%ecx
   0x4ce3c23f <+991>:	jne    0x4ce3c247 <gnome_rr_config_load_current+999>
   0x4ce3c241 <+993>:	mov    %ebp,0x14(%eax)
   0x4ce3c244 <+996>:	add    0x8(%eax),%ebp
   0x4ce3c247 <+999>:	lea    0x4(%edx),%edx
   0x4ce3c24a <+1002>:	mov    (%edx),%eax
   0x4ce3c24c <+1004>:	test   %eax,%eax
   0x4ce3c24e <+1006>:	jne    0x4ce3c230 <gnome_rr_config_load_current+976>
   0x4ce3c250 <+1008>:	mov    0x60(%esp),%ecx
   0x4ce3c254 <+1012>:	mov    %ecx,0x4(%esp)
   0x4ce3c258 <+1016>:	mov    %ecx,(%esp)
   0x4ce3c25b <+1019>:	call   0x4ce2af28 <gnome_rr_config_match@plt>
   0x4ce3c260 <+1024>:	test   %eax,%eax
   0x4ce3c262 <+1026>:	je     0x4ce3c298 <gnome_rr_config_load_current+1080>
   0x4ce3c264 <+1028>:	lea    0x4c(%esp),%esp
   0x4ce3c268 <+1032>:	mov    $0x1,%eax
   0x4ce3c26d <+1037>:	pop    %ebx
   0x4ce3c26e <+1038>:	pop    %esi
   0x4ce3c26f <+1039>:	pop    %edi
   0x4ce3c270 <+1040>:	pop    %ebp
   0x4ce3c271 <+1041>:	ret    
   0x4ce3c272 <+1042>:	mov    0xc(%esi),%ebp
   0x4ce3c275 <+1045>:	lea    0x0(%esi),%esi
   0x4ce3c278 <+1048>:	movl   $0x3f3f3f,0x24(%ebp)
   0x4ce3c27f <+1055>:	mov    0xc(%esi),%eax
   0x4ce3c282 <+1058>:	xor    %ebp,%ebp
   0x4ce3c284 <+1060>:	movl   $0x0,0x28(%eax)
   0x4ce3c28b <+1067>:	movl   $0x0,0x2c(%eax)
   0x4ce3c292 <+1074>:	jmp    0x4ce3c015 <gnome_rr_config_load_current+437>
   0x4ce3c297 <+1079>:	nop
   0x4ce3c298 <+1080>:	lea    -0x4ea8(%ebx),%eax
   0x4ce3c29e <+1086>:	movl   $0x293,0x8(%esp)
   0x4ce3c2a6 <+1094>:	mov    %eax,0x10(%esp)
   0x4ce3c2aa <+1098>:	lea    -0x4e04(%ebx),%eax
   0x4ce3c2b0 <+1104>:	mov    %eax,0xc(%esp)
   0x4ce3c2b4 <+1108>:	lea    -0x55ce(%ebx),%eax
   0x4ce3c2ba <+1114>:	mov    %eax,0x4(%esp)
   0x4ce3c2be <+1118>:	lea    -0x7f55(%ebx),%eax
   0x4ce3c2c4 <+1124>:	mov    %eax,(%esp)
   0x4ce3c2c7 <+1127>:	call   0x4ce2af98 <g_assertion_message_expr@plt>
   0x4ce3c2cc <+1132>:	lea    0x0(%esi,%eiz,1),%esi
   0x4ce3c2d0 <+1136>:	mov    %edi,(%esp)
   0x4ce3c2d3 <+1139>:	call   0x4ce2b9c8 <gnome_rr_output_list_modes@plt>
   0x4ce3c2d8 <+1144>:	mov    (%eax),%ebp
   0x4ce3c2da <+1146>:	test   %ebp,%ebp
   0x4ce3c2dc <+1148>:	jne    0x4ce3c09e <gnome_rr_config_load_current+574>
   0x4ce3c2e2 <+1154>:	mov    0xc(%esi),%ebp
   0x4ce3c2e5 <+1157>:	movl   $0x400,0x38(%ebp)
   0x4ce3c2ec <+1164>:	movl   $0x300,0x3c(%ebp)
   0x4ce3c2f3 <+1171>:	jmp    0x4ce3bf52 <gnome_rr_config_load_current+242>
   0x4ce3c2f8 <+1176>:	mov    0x8(%eax),%edx
   0x4ce3c2fb <+1179>:	mov    0xc(%eax),%eax
   0x4ce3c2fe <+1182>:	mov    %edx,0x38(%esp)
   0x4ce3c302 <+1186>:	mov    %eax,0x3c(%esp)
   0x4ce3c306 <+1190>:	jmp    0x4ce3c08c <gnome_rr_config_load_current+556>
End of assembler dump.


i was also getting an error about whong configureation settings detected in gnome keyring i entered my password and account into gnome and managed to report this bug but the error re ocurred and i was forced to re install gnome keyring witch is now working again 


i hope this helps
Comment 5 Fedora End Of Life 2012-08-07 13:27:31 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.